python-tz (2022.6-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 04 Nov 2022 11:03:02 +0000

python-tz (2022.5-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 23 Oct 2022 15:41:45 +0100

python-tz (2022.4-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 06 Oct 2022 09:48:05 +0100

python-tz (2022.2.1-1) unstable; urgency=medium

  * New upstream release. Closes: #1017193
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 15 Aug 2022 16:12:44 +0100

python-tz (2022.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 24 Mar 2022 09:41:27 +0000

python-tz (2021.3-2) UNRELEASED; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on tzdata.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 24 Mar 2022 15:51:01 -0000

python-tz (2021.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.0
  * Build against tzdata zoneinfo, not our own copy

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 06 Sep 2021 20:26:18 +0100

python-tz (2021.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 05 Feb 2021 11:21:39 +0000

python-tz (2020.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.1
  * debhelper level 13

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 27 Dec 2020 08:27:25 +0000

python-tz (2020.4-2) unstable; urgency=medium

  * Fix regression, remove python2 support. Closes: #938234

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 09 Nov 2020 18:19:49 +0000

python-tz (2020.4-1) unstable; urgency=medium

  * New upstream release
  * Update tzdata dependency to 2020d
  * Change dh-python dependency to dh-sequence-python3
  * Update vcs link, d/watch to point to https
  * Change Maintainer to Debian Python Team

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 05 Nov 2020 09:02:01 +0000

python-tz (2020.1-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.0
  * Update d/copyright (year)

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 19 May 2020 10:43:57 +0100

python-tz (2019.3-2) unstable; urgency=medium

  * debian/control
    - update Vcs-* fields to point to DPMT salsa repo
  * Dont run unittests for python2 binary, to reduce pytest rdeps 

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 22:37:17 -0400

python-tz (2019.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.1.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 13 Oct 2019 15:05:24 +0100

python-tz (2019.2-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.4.0
  * Use debhelper-compat (= 12)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 05 Aug 2019 17:48:57 +0100

python-tz (2019.1-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 16 Apr 2019 15:07:08 +0100

python-tz (2018.9-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.3.0

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Jan 2019 13:55:01 +0000

python-tz (2018.7-1) unstable; urgency=medium

  * New upstream release

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 30 Oct 2018 11:50:42 +0000

python-tz (2018.6-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version:4.2.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 26 Oct 2018 14:48:28 +0100

python-tz (2018.5-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.4
  * Drop obsolete X-Python* clauses from d/control
  * Point VCS at salsa.d.o

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 02 Jul 2018 10:07:18 +0100

python-tz (2018.3-2) unstable; urgency=medium

  * Typo in patch breaks zoneinf path. Closes: #890479
  
 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 15 Feb 2018 07:15:04 +0000

python-tz (2018.3-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.3
  * Remove Brian Sutherland from Uploaders List. Thanks Brian fro all your
    work!. Closes: #869441
  * Closing old bug report not reproducible. Closes: #585875
  * Don't ship zoneinfo files as we use the system versions.  Drop 
    incorrect Exclusion note in d/copyright. Closes: #884079

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 14 Feb 2018 13:38:48 +0000

python-tz (2017.2-2) unstable; urgency=medium

  * Push to unstable

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 20 Jun 2017 06:39:14 +0100

python-tz (2017.2-1) experimental; urgency=medium

  * New Maintainer. Move Zope team to Uploaders. Closes: #859421
  * New upstream release. Closes: #859096
  * Move to DH_COMPAT=10
  * Acknowledge previous NMUs. Closes: #845495.:wq
  
 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 10 Apr 2017 11:21:28 +0100

python-tz (2016.7-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch from upstream to assume tzdata/2017a abbreviations for
    timezones. Thanks to Graham Inggs for forwarding this to the BTS.
    (Closes: #858133)
    - Build-depend on tzdata 2017a, since the tests will now fail in the
      opposite way with older tzdata

 -- Simon McVittie <smcv@debian.org>  Sun, 02 Apr 2017 17:20:24 +0100

python-tz (2016.7-0.2) unstable; urgency=medium

  * Non-maintainer upload
  * Simplify build, enable tests, loosely following Arnaud Fontaine's
    suggestions

 -- Hilko Bengen <bengen@debian.org>  Fri, 25 Nov 2016 12:05:08 +0100

python-tz (2016.7-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 2016.7 (Closes: #824374)
  * Add tzdata build-dependency (Closes: #839460)
  * Re-enable, rebase zoneinfo patch
  * Modernize package (Closes: #674083)
    * Bump Standards-Version
    * Bump Debhelper version, simplify debian/rules

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Nov 2016 23:55:03 +0100

python-tz (2015.7+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload. (Closes: #792192)
  * New upstream release. (Closes: #799720)
  * Run unit tests in each stage of the build.

 -- Neil Williams <codehelp@debian.org>  Sat, 20 Feb 2016 10:05:06 +0000

python-tz (2012c+dfsg-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Repack without zoneinfo files. (Closes: #714346)
    + Add pytz/zoneinfo to Files-Excluded in d/copyright.
    + Add dversionmangle to d/watch.
    + Patch setup.py to not install zoneinfo files.
    + Remove removal of zoneinfo files from d/rules.

 -- Helmut Grohne <helmut@subdivi.de>  Wed, 12 Nov 2014 22:19:38 +0100

python-tz (2012c-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    + Update upstream copyright years.
  * debian/docs:
    + Drop PKG-INFO as the useful content is the same as README.txt.
    + Drop CHANGES.txt as dh_installchangelogs already takes care of it.
  * debian/control: bump Standards-Version to 3.9.3.
    + debian/copyright: Update Format URL as DEP5 has been accepted.
  * Remove debian/clean in favor of ignoring egg-info directory in
    debian/source/options to avoid diff of files in this directory.
  * debian/patch/tzdata: add patch information (merge from Ubuntu package).

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 06 Jun 2012 11:10:31 +0900

python-tz (2011h-1) unstable; urgency=low

  * Team upload.

  [ Arnaud Fontaine ]
  * debian/watch:
    - fix URL.
  * debian/patches/tzdata:
    - update following new upstream release.
    - Add missing patch for tzfile.py. Thanks to Matt Giuca (Closes: #579704)
  * Add Python3 support. Thanks to Stefano Rivera (Closes: #641506)
  * Add debian/clean to get rid of egg-info/* to prevent FTBFS if
    built twice.

  [ Gediminas Paulauskas ]
  * Switch to dh_python2 (Closes: #617041):
  * Switch to source format 3.0 (quilt)
  * debian/control:
    - build-depend on python-all (not -dev)
    - remove Build-Depends on python-central, python-van.pydeb and quilt
    - add Vcs-Browser
  * debian/patches/tzdata: also remove import of pkg_resources (Closes: #599047)
  * debian/copyright: rewrite in dep5 format.

 -- Arnaud Fontaine <arnau@debian.org>  Fri, 21 Oct 2011 14:53:37 +0900

python-tz (2011h-0.1) unstable; urgency=low

  * Non-maintainer upload
  * New upstream release (Closes: #616650)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 13 Sep 2011 20:04:04 -0400

python-tz (2010b-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 27 Jan 2010 18:33:59 +0100

python-tz (2009u-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 06 Jan 2010 15:17:35 +0100

python-tz (2009p-1) unstable; urgency=low

  [ Brian Sutherland ]
  * Apply modified patch from Kumar Appaiah to use Use
    /usr/share/python/python.mk to allow building on python2.6.
    (Closes: #547857)

  [ Fabio Tranchitella ]
  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Sun, 08 Nov 2009 10:00:03 +0100

python-tz (2009n-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Mon, 12 Oct 2009 06:46:27 +0000

python-tz (2009l-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version: 3.8.3, no changed required.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 28 Aug 2009 11:26:15 +0200

python-tz (2009g-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Standards-Version: 3.8.1, no changes needed.

 -- Fabio Tranchitella <kobold@debian.org>  Thu, 04 Jun 2009 13:27:25 +0200

python-tz (2009d-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 27 Mar 2009 14:24:43 +0100

python-tz (2009a-1) unstable; urgency=low

  * New upstream release.
  * debian/control: set priority to optional. (Closes: #510028)

 -- Fabio Tranchitella <kobold@debian.org>  Fri, 27 Feb 2009 18:49:49 +0100

python-tz (2008i-1) unstable; urgency=low

  * New uptsream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 18 Nov 2008 21:12:44 +0100

python-tz (2008h-1) unstable; urgency=low

  * New upstream version.
    - Fixes lookup errors with unknown timezones (error setting US/Pacific-New
      timezone. LP: #244681).
  * debian/copyright: Update copyright year and download location.
  * debian/control: Update homepage.

 -- Matthias Klose <doko@debian.org>  Mon, 27 Oct 2008 07:29:54 +0000

python-tz (2008c-2) unstable; urgency=low

  * Do not use setuptools to build the package (the setup falls back to
    distutils).
  * Set version to 2008c. Closes: #489979.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Jul 2008 10:21:45 +0200

python-tz (2008c-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 08 Jul 2008 09:12:42 +0200

python-tz (2008b-1) unstable; urgency=low

  * New upstream release.

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 23 Apr 2008 10:01:59 +0200

python-tz (2008a-2) unstable; urgency=low

  * debian/control: really fix dependencies on python, thanks dato.
    (Closes: #450740)

 -- Fabio Tranchitella <kobold@debian.org>  Tue, 15 Apr 2008 08:40:51 +0200

python-tz (2008a-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated. (Closes: #450014)
  * debian/control: fixed dependencies on python. (Closes: #450740)

 -- Fabio Tranchitella <kobold@debian.org>  Wed, 19 Mar 2008 09:11:43 +0100

python-tz (2007d-1) unstable; urgency=low

  * New upstream release (Closes: 415458)
  * Revert patch ignoring arch files, it's not necessary any and conflicted
    with upstream.
  * Patch upstream to use /usr/share/zoneinfo and remove the included version,
    also depend on tzdata package. (Closes: 416202)
  * Write and install a testrunner that can run the pytz tests in
    /usr/lib/python-tz/test-pytxX.Y which tests pythonX.Y.
  * Build depends on python-central > 0.5, debhelper > 5.0.38
  * Remove workaround for python-central/debhelper breakage.

 -- Brian Sutherland <jinty@web.de>  Wed,  9 May 2007 12:01:36 +0200

python-tz (2006p-0.2) unstable; urgency=low

  * Fix watch file to look at the python cheeseshop.

 -- Brian Sutherland <brian@vanguardistas.net>  Sun,  6 May 2007 23:30:49 +0200

python-tz (2006p-0.1) unstable; urgency=low

  * NMU.
  * New upstream version, matching the version of the tzdata package.

 -- Matthias Klose <doko@debian.org>  Sun,  7 Jan 2007 11:42:00 +0100

python-tz (2006g-1) unstable; urgency=low

  * New upstream version.
  * Update to new python policy using python-central (Closes: #373361)

 -- Brian Sutherland <jinty@web.de>  Wed, 14 Jun 2006 17:54:32 +0200

python-tz (2005r-1) unstable; urgency=low

  * New upstream version.
  * Update watchfile to use qa.debian.org's re-director.
  * Bump standards version to 3.6.2.

 -- Brian Sutherland <jinty@web.de>  Sun,  1 Jan 2006 20:29:56 +0100

python-tz (2005m-1) unstable; urgency=low

  * New upstream version.

 -- Brian Sutherland <jinty@web.de>  Thu, 15 Sep 2005 14:45:50 +0200

python-tz (2005k-1) unstable; urgency=low

  * New upsteam version.
  * Debian specific patch removing extraneous she-bangs removed as it was
    accepted upstream.

 -- Brian Sutherland <jinty@web.de>  Mon,  5 Sep 2005 00:34:10 +0200

python-tz (2005i-2) unstable; urgency=low

  * Build python2.4 library so that the zope3-lib can depend on it, see
    #317742.
  * Replaces zope3-lib.
  * Patch setup.py to ignore .arch-ids directories.

 -- Brian Sutherland <jinty@web.de>  Fri, 29 Jul 2005 00:01:54 +0200

python-tz (2005i-1) unstable; urgency=low

  * New upstream release

 -- Brian Sutherland <jinty@web.de>  Tue, 31 May 2005 18:02:23 +0200

python-tz (2005a-1) unstable; urgency=low

  * Initial Release.

 -- Brian Sutherland <jinty@web.de>  Tue,  8 Feb 2005 02:14:33 +0100
